Обход ограничений безопасности в продуктах Avaya

Дата публикации:
05.07.2007
Всего просмотров:
1066
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Converged Communications Server (CCS) 2.x
Avaya Message Networking 2.x
Avaya SIP Enablement Services (SES) 3.x
Avaya Converged Communications Server (CCS) 3.x
Avaya Modular Messaging 3.x
Уязвимые версии:
Avaya Communication Manager (CM 2.x, 3.x, 4.x)
Avaya Messaging Storage Server (MSS 3.x)
Avaya Message Networking все версии
Avaya CCS/SES все версии
Avaya AES (AES 4.0)

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что util-linux login не принимает во внимание "pam_acct_mgmt" и "chauth_tok", когда пропускается процесс аутентификации (например, при наличии валидного Kerberos тикета). Удаленный пользователь может обойти некоторые политики доступа.

URL производителя: www.avaya.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA